<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Params</title>
</head>
<body style="background-color: lightblue;">
<header>
</header>

<h4><a href='/alert/create'>Создать</a></h4>

<table>
    <thead>
    <th align="left">id</th>
    <th align="left">name</th>
    <th align="left">checked_field</th>
    <th align="left">type_checker</th>
    <th align="left"></th>
    <th align="left"></th>
    <th align="left"></th>
    </thead>
    {{range .}}
    <tr>
        <td><a href='/alertNodes/{{.ID}}'>{{.ID}}</a></td>
        <td>{{.Name}}</td>
        <td>{{.CheckedField}}</td>
        <td>{{.TypeChecker}}</td>
        <td><a href='/alert/{{.ID}}/edit'>Изменить</a></td>
        <td><a href='/alert/{{.ID}}/delete'>Удалить</a></td>
    </tr>
    {{end}}
</table>

</body>
</html>